local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("enUS", function() return {
	-- Reporting menu
	["Report"] = true,
	["Report your current data to a channel."] = true,
	["Send %s data."] = true,

	["Whisper"] = true,
	["Whisper the data to someone."] = true,
	["Player"] = true,
	["Whisper the data to the specified player."] = true,
	["<playerName>"] = true,
	["Say"] = true,
	["Print to say."] = true,
	["Guild"] = true,
	["Print to the guild channel."] = true,
	["Officer"] = true,
	["Print to the officer channel."] = true,
	["Party"] = true,
	["Print to the party channel."] = true,
	["Raid"] = true,
	["Print to the raid channel."] = true,
	["Lines"] = true,
	["Maximum number of lines to print."] = true,
	["Print to channel %q."] = true,
	["Send reports to %s."] = true,

	-- Main option menu
	["Track"] = true,
	["What data types to track."] = true,
	["Toggle whether to track %q."] = true,
	["Text"] = true,
	["What data to show on the FuBar panel, if available."] = true,
	["Tooltip"] = true,
	["What data to show in the tooltip."] = true,
	["Colors"] = true,
	["Assign colors to the different data types."] = true,
	["What color to use for the %q data type."] = true,
	["Toggle whether to display data from %q in the tooltip."] = true,
	["Toggle whether to display data from %q on the FuBar panel."] = true,

	["Reset"] = true,
	["Options for when to reset the data."] = true,
	["Reset now"] = true,
	["Immediately resets your data."] = true,
	["Auto-reset"] = true,
	["Entering combat"] = true,
	["Automatically reset the data when entering combat."] = true,
	["Leaving combat"] = true,
	["Automatically reset the data when leaving combat."] = true,
	["Print on reset"] = true,
	["Prints your current data locally when your data is reset."] = true,
	
	["Windows"] = true,
	["Window options."] = true,
	["Create new window"] = true,
	["Creates a new bar window display."] = true,
	["Show windows"] = true,
	["Toggles all windows on or off."] = true,
	["Show in group"] = true,
	["Automatically show windows when you are grouped."] = true,
	["Default texture"] = true,
	["Set the default bar texture for windows."] = true,
	["Show tooltips"] = true,
	["Toggle whether to show detailed information when you hover the window."] = true,

	["Merge pets"] = true,
	["Merge pet data with master."] = true,

	-- Window options
	["Options for window %d. %s."] = true,
	["Show"] = true,
	["Show window."] = true,
	["Lock"] = true,
	["Lock window."] = true,
	["Use module color"] = true,
	["Use module color for the window header."] = true,
	["Color"] = true,
	["Use a custom window color for the header."] = true,
	["Use default texture"] = true,
	["Use the default bar texture."] = true,
	["Texture"] = true,
	["Set a custom bar texture to use for this window."] = true,
	["Simple bar values"] = true,
	["Toggles including percentage and rank information in the bar display."] = true,
	["Scale"] = true,
	["Set the window scale."] = true,
	["Reset module"] = true,
	["Reset the associated modules data."] = true,
	["Delete"] = true,
	["Delete this window."] = true,
	
	["Columns"] = true,
	["Toggle which columns should be visible in this window."] = true,
	["Rank"] = true,
	["Name"] = true,
	["Value"] = true,
	["Percent"] = true,

	-- Prints and tooltip
	["%s has been disabled, since it is not compatible with the latest module API."] = true,
	["No modules running, please enable one or more from the configuration menu."] = true,
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fShift-Click|r to reset."] = true,
	["#"] = true,
	["Resetting data as requested by %s."] = true,
	["Only the group leader or an officer can do that."] = true,
	["No windows are configured to be shown."] = true,
} end)
