﻿local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("frFR", function() return {
	-- Reporting menu
	["Report"] = "Rapport",
	["Report your current data to a channel."] = "Affiche un rapport de vos données actuelles sur un canal.",
	["Send %s data."] = "Envoye les données du module %s.",

	["Whisper"] = "Chuchoter",
	["Whisper the data to someone."] = "Chuchote les données à quelqu'un.",
	["Player"] = "Joueur",
	["Whisper the data to the specified player."] = "Chuchote les données au joueur spécifié.",
	["<playerName>"] = "<NomDuJoueur>",
	["Say"] = "Dire",
	["Print to say."] = "Fais dire les données à votre personnage.",
	["Guild"] = "Guilde",
	["Print to the guild channel."] = "Affiche les données dans le canal Guilde.",
	["Officer"] = "Officier",
	["Print to the officer channel."] = "Affiche les données dans le canal Officier.",
	["Party"] = "Groupe",
	["Print to the party channel."] = "Affiche les données dans le canal Groupe.",
	["Raid"] = "Raid",
	["Print to the raid channel."] = "Affiche les données dans le canal Raid.",
	["Lines"] = "Lignes",
	["Maximum number of lines to print."] = "Nombre maximal de lignes à afficher.",
	["Print to channel %q."] = "Affiche les données dans le canal %q.",
	["Send reports to %s."] = "Envoye le rapport à %s.",

	-- Main option menu
	["Track"] = "Surveiller",
	["What data types to track."] = "Détermine les types de données à surveiller.",
	["Toggle whether to track %q."] = "Surveille ou non les données du module %q.",
	["Text"] = "Texte",
	["What data to show on the FuBar panel, if available."] = "Détermine les données à afficher sur le panneau FuBar, si disponible.",
	["Tooltip"] = "Bulle d'aide",
	["What data to show in the tooltip."] = "Détermine les données à afficher dans la bulle d'aide.",
	["Colors"] = "Couleurs",
	["Assign colors to the different data types."] = "Assigne des couleurs aux différents types de données.",
	["What color to use for the %q data type."] = "Détermine la couleur à utiliser pour le module %q.",
	["Toggle whether to display data from %q in the tooltip."] = "Affiche ou non les données du module %q dans la bulle d'aide.",
	["Toggle whether to display data from %q on the FuBar panel."] = "Affiche ou non les données du module %q sur le panneau FuBar.",

	["Reset"] = "Réinitialiser",
	["Options for when to reset the data."] = "Options concernant la remise à zéro des données.",
	["Reset now"] = "Réinitialiser maintenant",
	["Immediately resets your data."] = "Réinitialise immédiatement vos données.",
	["Auto-reset"] = "Réinitialisation auto.",
	["Entering combat"] = "Début du combat",
	["Automatically reset the data when entering combat."] = "Réinitialise automatiquement les données au début du combat.",
	["Leaving combat"] = "Fin du combat",
	["Automatically reset the data when leaving combat."] = "Réinitialise automatiquement les données à la sortie du combat.",
	["Print on reset"] = "Afficher quand RÀZ",
	["Prints your current data locally when your data is reset."] = "Affiche vos données actuelles dans votre fenêtre de discussion quand vos données sont réinitialisées.",

	["Windows"] = "Fenêtres",
	["Window options."] = "Options concernant les fenêtres.",
	["Create new window"] = "Créer une nouvelle fenêtre",
	["Creates a new bar window display."] = "Créée une nouvelle fenêtre de barres.",
	["Show windows"] = "Afficher les fenêtres",
	["Toggles all windows on or off."] = "Affiche ou non toutes les fenêtres.",
	["Show in group"] = "Afficher en groupe",
	["Automatically show windows when you are grouped."] = "Affiche automatiquement les fenêtres quand vous êtes groupé.",
	["Default texture"] = "Texture par défaut",
	["Set the default bar texture for windows."] = "Définit la texture des barres des fenêtres.",
	["Show tooltips"] = "Afficher les bulles d'aide",
	["Toggle whether to show detailed information when you hover the window."] = "Affiche ou non des informations détaillées quand vous survolez la fenêtre.",

	["Merge pets"] = "Fusionner les familiers",
	["Merge pet data with master."] = "Fusionne les données des familiers avec leurs maîtres.",

	-- Window options
	["Options for window %d. %s."] = "Options concernant la fenêtre %d. %s.",
	["Show"] = "Afficher",
	["Show window."] = "Affiche la fenêtre.",
	["Lock"] = "Verrouiller",
	["Lock window."] = "Verrouille la fenêtre",
	["Use module color"] = "Utiliser la couleur du module",
	["Use module color for the window header."] = "Utilise la couleur du module pour l'en-tête de la fenêtre.",
	["Color"] = "Couleur",
	["Use a custom window color for the header."] = "Utilise une couleur de fenêtre personnalisée pour l'en-tête.",
	["Use default texture"] = "Utiliser la texture par défaut",
	["Use the default bar texture."] = "Utilise la texture de barre par défaut.",
	["Texture"] = "Texture",
	["Set a custom bar texture to use for this window."] = "Définit une texture de barre personnalisée à utiliser pour cette fenêtre.",
	["Simple bar values"] = "Valeurs simples sur les barres",
	["Toggles including percentage and rank information in the bar display."] = "Affiche ou non le pourcentage et le classement sur les barres.",
	["Scale"] = "Échelle",
	["Set the window scale."] = "Définit l'échelle de la fenêtre.",
	["Reset module"] = "Réinitialiser le module",
	["Reset the associated modules data."] = "Réinitialise les données du module associé.",
	["Delete"] = "Supprimer",
	["Delete this window."] = "Supprime cette fenêtre.",

	-- Prints and tooltip
	["%s has been disabled, since it is not compatible with the latest module API."] = "%s a été désactivé car incompatible avec la dernière révision de l'API.",
	["No modules running, please enable one or more from the configuration menu."] = "Aucun module n'est lancé, veuillez en activer un ou plus à partir du menu de configuration.",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fShift-Click|r to reset."] = "|cffeda55fCliquez|r pour afficher/masquer les fenêtres. |cffeda55fShift-Clic|r pour réinitialiser.",
	["#"] = "#",
	["Resetting data as requested by %s."] = "Réinitialisation des données à la demande de %s.",
	["Only the group leader or an officer can do that."] = "Seul le chef du groupe ou un de ses assistants peut faire cela.",
	["No windows are configured to be shown."] = "Aucune fenêtre n'est configurée pour être affichée.",
} end)
