local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("koKR", function() return {
	-- Reporting menu
	["Report"] = "리포트",
	["Report your current data to a channel."] = "당신의 데이터를 채널에 알립니다.",
	["Send %s data."] = "%s 데이터를 보냄",

	["Whisper"] = "귓속말",
	["Whisper the data to someone."] = "데이터를 귓속말로 보냅니다.",
	["Player"] = "플레이어",
	["Whisper the data to the specified player."] = "데이터를 특정 플레이어에게 귓속말로 보냅니다.",
	["<playerName>"] = "<케릭명>",
	["Say"] = "일반 대화",
	["Print to say."] = "일반 대화로 데이터를 출력합니다.",
	["Guild"] = "길드 대화",
	["Print to the guild channel."] = "길드 대화로 데이터를 출력합니다.",
	["Officer"] = "길드 관리자",
	["Print to the officer channel."] = "길드 관리자 대화로 데이터를 출력합니다.",
	["Party"] = "파티",
	["Print to the party channel."] = "파티대화로 데이터를 출력합니다.",
	["Raid"] = "공격대",
	["Print to the raid channel."] = "공격대 대화로 데이터를 출력합니다.",
	["Lines"] = "줄",
	["Maximum number of lines to print."] = "최대로 출력할 줄을 설정합니다.",
	["Print to channel %q."] = "채널 %q 로 출력합니다.",
	["Send reports to %s."] = "%s 보고.",

	-- Main option menu
	["Track"] = "측정",
	["What data types to track."] = "측정할 데이터를 선택합니다.",
	["Toggle whether to track %q."] = "%q 를 측정합니다.",
	["Text"] = "텍스트",
	["What data to show on the FuBar panel, if available."] = "푸바패널에 표시할 데이터",
	["Tooltip"] = "툴팁",
	["What data to show in the tooltip."] = "툴팁에 표시할 데이터.",
	["Colors"] = "색상",
	["Assign colors to the different data types."] = "각각의 데이터 종류에 색상을 지정합니다.",
	["What color to use for the %q data type."] = "%q 데이터에 사용할 색상을 지정합니다.",
	["Toggle whether to display data from %q in the tooltip."] = "툴팁에 %q 데이터를 표시합니다.",
	["Toggle whether to display data from %q on the FuBar panel."] = "FuBar에 %q 데이터를 표시합니다.",

	["Reset"] = "초기화",
	["Options for when to reset the data."] = "데이터 초기화에 대한 설정입니다.",
	["Reset now"] = "즉시 초기화",
	["Immediately resets your data."] = "당신의 데이터를 즉시 초기화합니다.",
	["Auto-reset"] = "자동 초기화",
	["Entering combat"] = "전투 시작시",
	["Automatically reset the data when entering combat."] = "전투 시작시 자동으로 데이터를 초기화합니다.",
	["Leaving combat"] = "전투 종료시",
	["Automatically reset the data when leaving combat."] = "전투 종료시 자동으로 데이터를 초기화합니다.",
	["Print on reset"] = "초기화 시 출력",
	["Prints your current data locally when your data is reset."] = "당신의 데이터를 초기화할 때 현재 데이터를 출력합니다.",
	
	["Windows"] = "창",
	["Window options."] = "창 옵션을 설정합니다.",
	["Create new window"] = "새로운 창 만듬",
	["Creates a new bar window display."] = "새로운 바 창을 만듭니다.",
	["Show windows"] = "창 보기",
	["Toggles all windows on or off."] = "모든 창 열거나 닫기",
	["Show in group"] = "파티 보기",
	["Automatically show windows when you are grouped."] = "파티상태일 때도 창을 자동으로 봅니다.",
	["Default texture"] = "기본 텍스쳐",
	["Set the default bar texture for windows."] = "창에 기본 바 텍스쳐로 설정합니다.",
	["Show tooltips"] = "툴팁 표시",
	["Toggle whether to show detailed information when you hover the window."] = "창 바 위에 툴팁을 표시합니다.",

	["Merge pets"] = "소환수 합침",
	["Merge pet data with master."] = "소환수의 데이터를 합칩니다.",

	-- Window options
	["Options for window %d. %s."] = "%d 의 창 설정. %s.",
	["Show"] = "표시",
	["Show window."] = "창 표시",
	["Lock"] = "잠금",
	["Lock window."] = "창 잠금",
	["Use module color"] = "모듈 색상 사용",
	["Use module color for the window header."] = "창 제목에 색상을 사용합니다.",
	["Color"] = "색상",
	["Use a custom window color for the header."] = "창에 사용자 지정 색상을 사용합니다.",
	["Use default texture"] = "기본 텍스쳐 사용",
	["Use the default bar texture."] = "기본 바 텍스쳐를 사용합니다.",
	["Texture"] = "텍스쳐",
	["Set a custom bar texture to use for this window."] = "창을 사용자 지정 텍스쳐로 사용합니다.",
	["Simple bar values"] = "간단한 바 값",
	["Toggles including percentage and rank information in the bar display."] = "바에 퍼센트와 순위를 표시합니다.",
	["Scale"] = "크기",
	["Set the window scale."] = "창 크기를 설정합니다.",
	["Reset module"] = "모듈 초기화",
	["Reset the associated modules data."] = "모듈 데이터를 초기화 합니다.",
	["Delete"] = "삭제",
	["Delete this window."] = "창을 삭제합니다.",	
	
	["Columns"] = "줄",
	["Toggle which columns should be visible in this window."] = "현재 창의 줄 표시를 토글합니다.",
	["Rank"] = "순위",
	["Name"] = "이름",
	["Value"] = "값",
	["Percent"] = "백분율",

	-- Prints and tooltip
	["%s has been disabled, since it is not compatible with the latest module API."] = "%s|1이;가; 비활성화 되었습니다, 이후 해당 모듈은 최신 모듈 API와 호환되지 않습니다.",
	["No modules running, please enable one or more from the configuration menu."] = "실행중인 모듈이 없습니다. 환경설정 메뉴에서 하나 이상을 활성화하세요.",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fShift-Click|r to reset."] = "|cffeda55f클릭|r 바 표시 전환. |cffeda55fAlt-클릭|r 그룹 초기화. |cffeda55fShift-클릭|r 초기화.",
	["#"] = "#",
	["Resetting data as requested by %s."] = "%s에 의해 데이터 리셋 요청",
	["Only the group leader or an officer can do that."] = "파티장과 공격대장만 초기화 할 수 있습니다.",
	["No windows are configured to be shown."] = "보여지는 설정을 할 수 있는 창이 없습니다.",
} end)
