local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("zhCN", function() return {
	-- Reporting menu
	["Report"] = "报告",
	["Report your current data to a channel."] = "报告你当前数据到频道。",
	["Send %s data."] = "发送%s的数据。",

	["Whisper"] = "密语",
	["Whisper the data to someone."] = "发送你的数据给某人。",
	["Player"] = "玩家",
	["Whisper the data to the specified player."] = "以密语方式发送给指定玩家。",
	["<playerName>"] = "<玩家姓名>",
	["Say"] = "谈话",
	["Print to say."] = "在谈话频道里列出数据。",
	["Guild"] = "公会",
	["Print to the guild channel."] = "在公会频道列出数据。",
	["Officer"] = "官员",
	["Print to the officer channel."] = "在官员频道列出数据。",
	["Party"] = "小队",
	["Print to the party channel."] = "在小队频道列出数据。",
	["Raid"] = "团队",
	["Print to the raid channel."] = "在团队频道列出数据。",
	["Lines"] = "条",
	["Maximum number of lines to print."] = "最多列出多少条数据。",
	["Print to channel %q."] = "发送到%q频道。",
	["Send reports to %s."] = "发送报告给%s。",

	-- Main option menu
	["Track"] = "监视",
	["What data types to track."] = "监视数据类型。",
	["Toggle whether to track %q."] = "选择是否追踪%q。",
	["Text"] = "文字",
	["What data to show on the FuBar panel, if available."] = "如果可以，在 FuBar 上显示数据类型。",
	["Tooltip"] = "提示",
	["What data to show in the tooltip."] = "显示提示数据类型。",
	["Colors"] = "颜色",
	["Assign colors to the different data types."] = "为不同的数据类型选择颜色。",
	["What color to use for the %q data type."] = "%q数据类型使用的颜色。",
	["Toggle whether to display data from %q in the tooltip."] = "设置是否在提示窗口显示从%q获取的数据。",
	["Toggle whether to display data from %q on the FuBar panel."] = "设置是否在 Fubar 面板显示从%q获取的数据。",

	["Reset"] = "重置",
	["Options for when to reset the data."] = "重置数据选项。",
	["Reset now"] = "立刻重置",
	["Immediately resets your data."] = "立刻重置你的数据。",
	["Auto-reset"] = "自动重置",
	["Entering combat"] = "进入战斗",
	["Automatically reset the data when entering combat."] = "自动在每次进入战斗时重置数据。",
	["Leaving combat"] = "离开战斗",
	["Automatically reset the data when leaving combat."] = "自动在每次离开战斗时重置数据。",
	["Print on reset"] = "重置时列出",
	["Prints your current data locally when your data is reset."] = "每次在重置数据时在本地列出当前数据。",

	["Windows"] = "窗口",
	["Window options."] = "窗口选项。",
	["Create new window"] = "创建一个新窗口",
	["Creates a new bar window display."] = "创建一个新的数据条窗口。",
	["Show windows"] = "显示窗口",
	["Toggles all windows on or off."] = "打开/关闭所有窗口。",
	["Show in group"] = "组队时显示",
	["Automatically show windows when you are grouped."] = "在组队后自动显示窗口。",
	["Default texture"] = "默认材质",
	["Set the default bar texture for windows."] = "设置窗口的默认材质。",
	["Show tooltips"] = "提示中显示",
	["Toggle whether to show detailed information when you hover the window."] = "设置是否在鼠标指向窗口时显示详细信息。",

	["Merge pets"] = "合并宠物",
	["Merge pet data with master."] = "合并宠物的数据到主人。",

	-- Window options
	["Options for window %d. %s."] = "%d. %s. 窗口的选项",
	["Show"] = "显示",
	["Show window."] = "显示窗口。",
	["Lock"] = "锁定",
	["Lock window."] = "锁定窗口。",
	["Use module color"] = "使用模块颜色",
	["Use module color for the window header."] = "使用模块颜色来渲染窗口标题。",
	["Color"] = "颜色",
	["Use a custom window color for the header."] = "设置窗口标题采用颜色。",
	["Use default texture"] = "使用默认质地",
	["Use the default bar texture."] = "使用默认的数据条质地。",
	["Texture"] = "材质",
	["Set a custom bar texture to use for this window."] = "设置该窗口的材质。",
	["Simple bar values"] = "样式条值",
	["Toggles including percentage and rank information in the bar display."] = "设置在样式条上显示包含百分比和等级信息。",
	["Scale"] = "缩放",
	["Set the window scale."] = "设定窗口比例。",
	["Reset module"] = "重置模块",
	["Reset the associated modules data."] = "重置关联模块数据。",
	["Delete"] = "删除",
	["Delete this window."] = "删除该窗口。",
	
	["Columns"] = "列",
	["Toggle which columns should be visible in this window."] = "设置是否在窗口显示列为可见。",
	["Rank"] = "排名",
	["Name"] = "名字",
	["Value"] = "数值",
	["Percent"] = "百分比",

	-- Prints and tooltip
	["%s has been disabled, since it is not compatible with the latest module API."] = "因为和最新的 API 模块不兼容，%s已被禁止。",
	["No modules running, please enable one or more from the configuration menu."] = "没有模块在运行，请从设置界面激活一个。",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fShift-Click|r to reset."] = "|cffeda55f点击|r切换数据显示。|cffeda55fShift-点击|r重置。",
	["#"] = "#",
	["Resetting data as requested by %s."] = "按照%s的要求重置数据。",
	["Only the group leader or an officer can do that."] = "只有团长或者助理可以这样做。",
	["No windows are configured to be shown."] = "没有窗口可供配置。",
} end)
